/* 
Theme Name:		 Twenty Seventeen Child
Theme URI:		 http://squalidheights.nz
Description:	 	 Twenty Seventeen Child
Author:			 Tane
Author URI:		 http://squalidheights.nz
Template:		 twentyseventeen
Version:		 1.0.0
Text Domain:	         Twenty-Seventeen-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */
.site-info { display: none; } 

.page-title {
display: none;
}

#content {
padding-top: 1;
}

